[<text>
<title>proxmire says fslic conference set for next week</title>
<dateline>    washington, june 18 - </dateline>senate banking committee chairman
william proxmire, d-wis, said a conference will be held with
the house banking committee next week on a bill to refinance
the federal savings and loan insurance corp.
    the senate has passed a 7.5 billion dlr fslic refinancing,
while the house approved five billion dlrs in new funds. the
senate bill also bars new bank services until next march and
bans so-called non-bank banks, provisions the house opposes.
    fslic is virtually out of money to help ailing thrift
institutions, according to the federal home loan bank board.
 reuter
</text>]